<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (13.0.2) on Mon Apr 13 03:43:20 BRT 2020 -->
<title>A-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-04-13">
<meta name="description" content="index: A">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="split-index">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">E</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">L</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:A">
<!--   -->
</a>
<h2 class="title">A</h2>
<dl>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/Car.html#addCourse(float)">addCourse(float)</a></span> - Method in interface eu.systemsengineer.fjcapeletto.model.<a href="../eu/systemsengineer/fjcapeletto/model/Car.html" title="interface in eu.systemsengineer.fjcapeletto.model">Car</a></dt>
<dd>
<div class="block">Add a new Course for the Car and Set it as its new Last Course</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html#addCourse(float)">addCourse(float)</a></span> - Method in class eu.systemsengineer.fjcapeletto.model.impl.<a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html" title="class in eu.systemsengineer.fjcapeletto.model.impl">CarImpl</a></dt>
<dd>
<div class="block">Add a new Course for the Car and Set it as its new Last Course</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/Car.html#addLatitude(double)">addLatitude(double)</a></span> - Method in interface eu.systemsengineer.fjcapeletto.model.<a href="../eu/systemsengineer/fjcapeletto/model/Car.html" title="interface in eu.systemsengineer.fjcapeletto.model">Car</a></dt>
<dd>
<div class="block">Add a new Latitude for the Car and Set it as its new Last Latitude</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html#addLatitude(double)">addLatitude(double)</a></span> - Method in class eu.systemsengineer.fjcapeletto.model.impl.<a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html" title="class in eu.systemsengineer.fjcapeletto.model.impl">CarImpl</a></dt>
<dd>
<div class="block">Add a new Latitude for the Car and Set it as its new Last Latitude</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/Car.html#addLongitude(double)">addLongitude(double)</a></span> - Method in interface eu.systemsengineer.fjcapeletto.model.<a href="../eu/systemsengineer/fjcapeletto/model/Car.html" title="interface in eu.systemsengineer.fjcapeletto.model">Car</a></dt>
<dd>
<div class="block">Add a new Longitude for the Car and Set it as its new Last Longitude</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html#addLongitude(double)">addLongitude(double)</a></span> - Method in class eu.systemsengineer.fjcapeletto.model.impl.<a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html" title="class in eu.systemsengineer.fjcapeletto.model.impl">CarImpl</a></dt>
<dd>
<div class="block">Add a new Longitude for the Car and Set it as its new Last Longitude</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/Car.html#addMeasure()">addMeasure()</a></span> - Method in interface eu.systemsengineer.fjcapeletto.model.<a href="../eu/systemsengineer/fjcapeletto/model/Car.html" title="interface in eu.systemsengineer.fjcapeletto.model">Car</a></dt>
<dd>
<div class="block">Add a new Measure for the Car</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html#addMeasure()">addMeasure()</a></span> - Method in class eu.systemsengineer.fjcapeletto.model.impl.<a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html" title="class in eu.systemsengineer.fjcapeletto.model.impl">CarImpl</a></dt>
<dd>
<div class="block">Add a new Measure for the Car</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/Car.html#addSpeed(float)">addSpeed(float)</a></span> - Method in interface eu.systemsengineer.fjcapeletto.model.<a href="../eu/systemsengineer/fjcapeletto/model/Car.html" title="interface in eu.systemsengineer.fjcapeletto.model">Car</a></dt>
<dd>
<div class="block">Add a new Speed for the Car and Set it as its new Last Speed</div>
</dd>
<dt><span class="memberNameLink"><a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html#addSpeed(float)">addSpeed(float)</a></span> - Method in class eu.systemsengineer.fjcapeletto.model.impl.<a href="../eu/systemsengineer/fjcapeletto/model/impl/CarImpl.html" title="class in eu.systemsengineer.fjcapeletto.model.impl">CarImpl</a></dt>
<dd>
<div class="block">Add a new Speed for the Car and Set it as its new Last Speed</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">C</a>&nbsp;<a href="index-3.html">E</a>&nbsp;<a href="index-4.html">F</a>&nbsp;<a href="index-5.html">G</a>&nbsp;<a href="index-6.html">I</a>&nbsp;<a href="index-7.html">L</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">P</a>&nbsp;<a href="index-11.html">S</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
